.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d9ec557b-497d-9ce7-48b0-0cd1c5fb7a5d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d8b25fc-4af4-aafc-0dea-6934d3602d64 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-853d2b3c-aa2f-700e-ba05-a4ceda0c1e21 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-adc6906c-4eac-1041-c485-c0befdf6eb4c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
